Get a list of all networks supported by Coinbase onramp
GET
/
sdk
/
{environmentId}
/
onramps
/
coinbase
/
networks
Get Coinbase supported networks
curl --request GET \
--url https://app.dynamicauth.com/api/v0/sdk/{environmentId}/onramps/coinbase/networks \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.dynamicauth.com/api/v0/sdk/{environmentId}/onramps/coinbase/networks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.dynamicauth.com/api/v0/sdk/{environmentId}/onramps/coinbase/networks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
"<string>"
]{
"error": "Internal Server Error"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID of the environment
Required string length:
36Pattern:
^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$Example:
"95b11417-f18f-457f-8804-68e361f9164f"
Response
Array of supported networks
Last modified on January 21, 2026
Was this page helpful?
Previous
Create a Coinbase onramp orderCreates a new Coinbase onramp order for the authenticated user.
Next
⌘I
Get Coinbase supported networks
